body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-position: top left;
	background-repeat: repeat-x;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
img {
	border-width: 0px;
}
td.top_bg {
	background-image:url(../img/top_bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}
td.top_sh{
	background-image:url(../img/top_sh.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
td.menu_blue{
	background-image:url(../img/menu_blue_bg.gif);
	background-position: top left;
	background-repeat: repeat-y;
}
a.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #0158B5;
	text-decoration: none;
}
a.menu:hover {
	text-decoration: none;
}
td.menu_line {
	font-size: 11pt;
	border-bottom: 1px solid #DDDDDD;
	border-top: 0px solid #DDDDDD;
	border-left: 0px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
	color: #0158B5;
}
td.dialog {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-bottom: 7px;
	background-color: #FDF7DD;
}
div.dialog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #323033;
	font-style: italic;
	line-height: 15px;
}
a.dialog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: underline;
}
a.dialog:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
}
td.blue {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 8px solid #027BE6;
	border-top: 1px solid #027BE6;
	border-left: 1px solid #027BE6;
	border-right: 1px solid #027BE6;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #0167CC;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}

.razd_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #0167CC;
	padding-bottom: 0px;
	margin-bottom: 15px;
	padding-left: 5px;
}

.podrazd_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0167CC;
	padding-bottom: 0px;
	margin-bottom: 15px;
	padding-left: 5px;
}


td.h_line {
	border-left: 2px solid #3B72D6;
}
td.news_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	padding-left: 15px;
}
span.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3C71D7;
}
span.pmdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
a.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3C71D7;
	text-decoration: underline;
}
a.blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3C71D7;
	text-decoration: none;
}

a.blue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
	text-decoration: none;
}
a.blue2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
	text-decoration: underline;
}

.fblue3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #3C71D7;
}

a.blue3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3C71D7;
	text-decoration: none;
}
a.blue3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3C71D7;
	text-decoration: underline;
}

a.blue4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3C71D7;
	text-decoration: none;
}
a.blue4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3C71D7;
	text-decoration: underline;
}

a.blue2under {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3C71D7;
	text-decoration: underline;
}
a.blue2under:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3C71D7;
	text-decoration: none;
}

div.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.sml_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
a.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;
}
a.black:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.black2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.black2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
	text-decoration: none;
}

td.raquo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	padding-left: 1px;
	padding-right: 3px;
}
.raquo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #3C71D7;
	padding-left: 1px;
	padding-right: 3px;
}

td.footer {
	border-top: 2px solid #025ABB;
	padding-top: 5px;
}
a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #025ABB;
	text-decoration: underline;
	padding-left: 5px;
	padding-right: 5px;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #025ABB;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}
div.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #025ABB;
}

.data_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}

a.navbarlnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	text-decoration: underline;
}
a.navbarlnk:hover {
	text-decoration: none;
}

.tous {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}

.blue_sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3C71D7;
}

table.menujs {
   background-color: #5a99dc;
}

.fiolet { font: 8pt Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }

.fiolet:link { font: 8pt Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}

.fiolet:visited { font: 8pt Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none;}

.fiolet:active { font: 8pt Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; }

.fiolet:hover { font: 8pt Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration: none;}

<!-- begin fdback -->
td.fb {
	background-color: #D9E5FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #005BB8;	
}

input.fb {
	background-color: #D9E5FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border-left: 1px solid #A7CEF9;
	border-right: 1px solid #A7CEF9;
	border-top: 1px solid #A7CEF9;
	border-bottom: 1px solid #A7CEF9;
}

TEXTAREA.fb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #D9E5FF;
	border-left: 1px solid #A7CEF9;
	border-right: 1px solid #A7CEF9;
	border-top: 1px solid #A7CEF9;
	border-bottom: 1px solid #A7CEF9;
}

td.fb_err {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
  font-weight: bold;
	color: #b2428e;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 3px;
}

<!-- end fdback -->

a.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
	text-decoration: underline;
}
a.text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
	text-decoration: none;
}
<!-- -->
td.transport_1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
	color: #014BA0;
	background-color: #E7F0FF;
	padding-top: 4px;
	padding-bottom: 4px;
}

td.transport_2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
	color: #014BA0;
	background-color: #D9E5FF;
	padding-top: 4px;
	padding-bottom: 4px;
}

th.transport {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
	color:#666666;
	background-color: #E5E5E5;
	background-image:url(/img/th1.gif);
	background-position: top right;
	background-repeat: repeat-x;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}

th.transport_2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
	color:#666666;
	background-color: #E5E5E5;
	padding-top: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	padding-right: 3px;
}

<!-- RSS -->
a.rssname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	text-decoration: none;
}
a.rssname:hover {
	text-decoration: underline;
}
a.rsstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.rsstitle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;
}
<!-- -->

<!-- Poll -->
input.poll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3C71D7;
}
td.grey_top{
	background-color: #F5F5F5;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
}
td.grey{
	background-color: #F5F5F5;
	padding-left: 8px;
	padding-right: 15px;
	padding-bottom: 10px;
}
<!-- -->

.gray {
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
  color: #999999;
}
.blue {
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
  color: #3C71D7;
}

td.menu-top {
	font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
	font-size: 6pt;
	text-align: left;
	padding-left: 2px;
	padding-top: 5px;
	color: #D7E9FD;	
}
a.menu-top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #D7E9FD;	
	text-decoration: none;
}
a.menu-top:hover {
	text-decoration: underline;
}

div.map1 {
	padding-top: 5px;
}
div.map2 {
	padding-top: 3px;
	padding-left: 5px;
}
div.maprazdel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
  font-weight: bold;
	padding-top: 5px;
}

a.map1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
  font-weight: bold;
	text-decoration: underline;
}
a.map1:hover {
	text-decoration: none;
}
a.map2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #3C71D7;
	text-decoration: underline;
}
a.map2:hover {
	text-decoration: none;
}

a.print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3C71D7;
	text-decoration: underline;
}
a.print:hover {
	text-decoration: none;
}
